body {background: #EDF2FF;
font-family: "Trebuchet MS" , Arial,
Helvetica, sans-serif; color: #4D65A0}
div {clear:both}
div.photoandtext {padding:15px}
h1, h2 {margin:0}
h2 {border-top: 1px solid #4D65A0}
p {margin-top:0; margin-bottom:12px;
	font-size:12px; line-height:1.2}
img.odd {float:left; padding-right:12px}
img.even {float:right; padding-left:12px}